Subject: Re: An improved README experience for PostgreSQL

From: "David E. Wheeler" <[email-masked]>
Date: Wed, 28 Feb 2024 13:54:59 -0500

On Feb 28, 2024, at 1:51 PM, Alvaro Herrera <[email-masked]> wrote:
 
> *IF* people don't go overboard, yes.  I agree, but let's keep an eye so
> that it doesn't become an unreadable mess.  I've seen some really
> horrible markdown files that I'm sure most of you would object to.

Markdown++

IME the keys to decent-looking Markdown are:

1. Wrapping lines to a legible width (76-80 chars)
2. Link references rather than inline links

I try to follow these for my blog; posts end up looking like this:

https://justatheory.com/2024/02/extension-metadata-typology.text

(Append `.text` to any post to see the raw(ish) Markdown.

Best,

David